@charset "utf-8";
a:link,
a:visited {
    text-decoration: none;
}
p.background_sns a {
    display: inline-block;
    color: #333333;
    line-height: 1.3;
}


#contentArea {
    width: 960px;
    max-width: 100%;
}
#content {
    width: 100%;
    max-width: 100%;
}


.divideBox_base {
    margin-bottom: 50px;
}
.content-flex {
    display: flex;
    justify-content: space-between;
    margin-bottom: clamp(2rem, -8.667rem + 26.67vw, 5rem);
    /* 30-80  640-820 */
    gap: 16px;
}
.graduate_list_pic picture img {
    aspect-ratio: 400 / 400;
    width: 400px;
    max-width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center top;
}
.detail_area {
    width: 50%;
}
p.term {
    display: inline-block;
    font-size: clamp(0.875rem, 0.431rem + 1.11vw, 1rem);
    /* 14-16  640-820 */
    background-color: #ECECEC;
    border-radius: 4px;
    text-align: center;
    padding: 2px 24px;
    margin-bottom: 12px;
}
.name_flex {
    display: flex;
    justify-content: space-between;
    padding-bottom: 12px;
    border-bottom: 1px solid #C9C9C9;
}
.name_flex h1 {
    font-size: clamp(1.5rem, -0.5rem + 5vw, 2.5rem);
    /* 24-40  640-960 */
    font-weight: 400;
    white-space: nowrap;
    padding-right: 10%;
}
.name_flex .small_name {
    display: block;
    font-size: clamp(0.875rem, 0.431rem + 1.11vw, 1rem);
    /* 14-16  640-820 */
    color: #A2A2A2;
}
p.belong {
    font-size: clamp(0.875rem, 0.431rem + 1.11vw, 1rem);
    /* 14-16  640-820 */
    margin-top: 20px;
}


p.message {
    font-size: 14px;
    line-height: calc(28 / 14);
    margin-top: 16px;
}
p.message:not(:last-of-type) {
    margin-bottom: 8px;
}


.background_wrap h2 {
    font-size: clamp(1.5rem, -0.278rem + 4.44vw, 2rem);
    /* 24-32  640-820 */
    font-weight: 400;
    border-bottom: 1px solid #C9C9C9;
    position: relative;
}
.background_wrap h2::after {
    content: '';
    position: absolute;
    display: inline-block;
    background-color: #F06294;
    opacity: .5;
    width: 10%;
    height: 10px;
    left: 0;
    bottom: 0;
}


.background_txt_area {
    padding: 32px clamp(0.25rem, -1.528rem + 4.44vw, 0.75rem) 0;
    /* 4-12  640-820 */
}
p.background_txt {
    font-size: clamp(0.875rem, 0.431rem + 1.11vw, 1rem);
    /* 14-16  640-820 */
    line-height: calc(28 / 14);
    margin-bottom: clamp(1rem, -0.778rem + 4.44vw, 1.5rem);
    /* 16-24  640-820 */
}
p.background_txt:last-of-type {
    margin-bottom: 0;
}
p.background_txt0 {
    font-size: clamp(0.875rem, 0.431rem + 1.11vw, 1rem);
    /* 14-16  640-820 */
    line-height: 1.75;
}
p.background_txt00 {
    font-size: clamp(0.875rem, 0.431rem + 1.11vw, 1rem);
    /* 14-16  640-820 */
    line-height: 1.75;
    margin-bottom: clamp(0.5rem, -1.278rem + 4.44vw, 1rem);
    /* 8-16  640-820 */
}
.txt_block{
    margin-bottom: clamp(1rem, -0.778rem + 4.44vw, 1.5rem);
    /* 16-24  640-820 */
}

.background_year{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 936px;
    margin-bottom: clamp(1rem, -0.778rem + 4.44vw, 1.5rem);
    /* 16-24  640-820 */
}
.background_year dt{
    font-size: clamp(0.875rem, 0.431rem + 1.11vw, 1rem);
    /* 14-16  640-820 */
    line-height: 1.75;
    width:18% ;
    max-width: 90px;
    margin-bottom: clamp(1rem, -0.778rem + 4.44vw, 1.5rem);
    /* 16-24  640-820 */
}
.background_year dd{
    font-size: clamp(0.875rem, 0.431rem + 1.11vw, 1rem);
    /* 14-16  640-820 */
    line-height: 1.75;
    width: 82%;
    max-width:846px ;
    margin-bottom: clamp(1rem, -0.778rem + 4.44vw, 1.5rem);
    /* 16-24  640-820 */
}
.background_year dt:last-of-type,
.background_year dd:last-of-type{
    margin-bottom: 0;
}
p.between_detail {
    font-size: clamp(0.875rem, 0.431rem + 1.11vw, 1rem);
    /* 14-16  640-820 */
    line-height: 1.75;
    margin-bottom: clamp(1rem, -0.778rem + 4.44vw, 1.5rem);
    /* 16-24  640-820 */
}

.background_sns {
    font-size: clamp(0.875rem, 0.431rem + 1.11vw, 1rem);
    margin-top: clamp(1.5rem, -2.5rem + 10vw, 2.625rem);
    /*24-42  640-820 */
}
.background_sns:not(:first-of-type) {
    margin-top: 8px;
}





@media screen and (min-width:821px) {
    a:hover {
        border-bottom: 1px solid #333333;
    }
}


/* メディアクエリ */
@media screen and (max-width:1024px) {
    #content {
        padding: 0 clamp(0.188rem, -2.833rem + 7.55vw, 2rem);
        /* 3-32  640-1024 */
    }
}


@media screen and (max-width:820px) {
    p.background_sns a {
       text-decoration: underline;
    }

    .content-flex{
        display: block;
    }
    .graduate_list_pic{
        text-align: center;
    }
    .detail_area{
        width: min(100%, 400px);
        margin: 16px auto 0;
    }
    .name_flex{
        border-bottom: none;
        align-items: center;
    }
    p.belong{
        margin-top: 0;
    }

    .background_wrap h2::after{
        width: max(10%, 60px);
        height: 5px;
    }
    .background_year.adj_dtdd dd{
        padding-left: 14px;
    }
}
